## asmc-linux 0.0~git20250115.1606b4a+ds

=== debian/changelog ===
asmc-linux (0.0~git20250115.1606b4a+ds-1) unstable; urgency=medium

  * New upstream version 0.0~git20250115.1606b4a+ds
  * From this version, upstream source tarball is repack into Debian source
    tarball because of these reasons.
    - Drop document file in CHM format:
      Document file from upstream tarball is written with CHM (Microsoft
      Compiled HTML Help). Debian dose not want these pre-built binary blobs
      for source code.
      See also Lintian document "source-contains-prebuilt-ms-help-file":
      https://lintian.debian.org/tags/source-contains-prebuilt-ms-help-file
  * Update man page from CHM file
  * Add copyright source
  * Update copyright text from license.txt
  * No need to forward Debian specific patch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 11 Feb 2025 11:25:10 +0900

asmc-linux (0.0~git20250109.a834602-1) unstable; urgency=medium

  * Initialize asmc-linux package (Closes: #1091341)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 10 Jan 2025 16:32:22 +0900
