## asmc-linux 0.0~git20250222.986c68a+ds

=== debian/changelog ===
asmc-linux (0.0~git20250222.986c68a+ds-1) unstable; urgency=medium

  * New upstream version 0.0~git20250222.986c68a+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 04:13:00 +0900

asmc-linux (0.0~git20250222.34a9a0b+ds-1) unstable; urgency=medium

  * New upstream version 0.0~git20250222.34a9a0b+ds
  * Upgrade Debian policy standards to 4.7.1
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 02:54:15 +0900
