=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
 Homepage: https://github.com/nidud/asmc_linux
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/yokota/asmc-linux
 Vcs-Git: https://salsa.debian.org/yokota/asmc-linux.git
