## asmc-linux 0.0~git20250313.73d59bb+ds

=== debian/changelog ===
asmc-linux (0.0~git20250313.73d59bb+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 01 Apr 2025 21:58:53 +0900

asmc-linux (0.0~git20250313.73d59bb+ds-1) unstable; urgency=medium

  * New upstream version 0.0~git20250313.73d59bb+ds

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 17 Mar 2025 13:29:47 +0900

asmc-linux (0.0~git20250222.986c68a+ds-2) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2
  * Update description text format

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 Mar 2025 21:44:18 +0900
