## asmc-linux 0.0~git20250329.4ee70bd+ds

=== debian/changelog ===
asmc-linux (0.0~git20250329.4ee70bd+ds-4) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Sep 2025 13:24:47 +0900

asmc-linux (0.0~git20250329.4ee70bd+ds-3) unstable; urgency=medium

  * Use V5 format for watch file
  * Use salsa CI from local configuration file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 09:50:48 +0900

asmc-linux (0.0~git20250329.4ee70bd+ds-2) unstable; urgency=medium

  * Lintian fix: old-fsf-address-in-copyright-file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 30 Apr 2025 17:15:22 +0900

asmc-linux (0.0~git20250329.4ee70bd+ds-1) unstable; urgency=medium

  * New upstream version 0.0~git20250329.4ee70bd+ds

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 02 Apr 2025 12:36:22 +0900
