=== debian/control ===
Source: asmc-linux
Maintainer: YOKOTA Hiroshi <yokota.hgml@gmail.com>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Homepage: https://github.com/nidud/asmc_linux
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/yokota/asmc-linux
Vcs-Git: https://salsa.debian.org/yokota/asmc-linux.git

Package: asmc-linux
Architecture: amd64
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Masm compatible assembler
 Asmc is a Macro Assembler that compatible with MASM syntax.
 "asmc_linux" is a variant of "asmc" that can be build by GCC.
 .
 [asmc_linux]: https://github.com/nidud/asmc_linux
 [asmc]:       https://github.com/nidud/asmc
