=== debian/watch ===
Version: 5

Source: https://github.com/nidud/asmc_linux
Matching-Pattern: HEAD
Mode: git
Pgp-Mode: none
Dversion-Mangle: s/\+ds$//
Repack-Suffix: +ds
